@import url(https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Roboto:wght@100;400;500;700;900&display=swap);
.video-background {
  position: relative;
  overflow: hidden;
  width: 100vw;
  /* height: 100vh; */
  height: 800px;
}
.video-background iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 100vh;
  transform: translate(-50%, -50%);
}

@media (min-aspect-ratio: 16/9) {
  .banner .video-background iframe {
    /* height = 100 * (9 / 16) = 56.25 */
    height: 56.25vw;
  }
}
@media (max-aspect-ratio: 16/9) {
  .banner .video-background iframe {
    /* width = 100 / (9 / 16) = 177.777777 */
    width: 177.78vh;
  }
}
/*common text style */
.heading_one {
  font-family: inter;
  font-weight: 600;
  font-size: 60px;
  line-height: 75px;
}

p {
  margin: 0px;
  padding: 0px;
}

a {
  margin: 0px;
  padding: 0px;
  text-decoration: none;
}

h2 {
  margin: 0px;
  padding: 0px;
}

h3 {
  margin: 0px;
  padding: 0px;
}

h4 {
  margin: 0px;
  padding: 0px;
}

ul {
  margin: 0px;
  padding: 0px;
}
ul li {
  margin: 0px;
  padding: 0px;
}

.active {
  color: #AF3838 !important;
}

.text_button {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #FFFFFF;
}

.fw-500 {
  font-weight: 500;
}

.text-danger {
  color: #AF3838;
}

.section_heading {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 60px;
}

.column_heading {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 42px;
}

.Certified_text {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 28px;
  line-height: 42px;
  color: #4A4A4A;
}

.small_heading {
  position: relative;
  margin-left: 22px;
}

.small_heading::before {
  content: "";
  height: 2px;
  width: 19px;
  display: inline;
  background: #AF3838;
  position: absolute;
  top: 13px;
  left: -23px;
}

.text_medium {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
}

.text_common {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #777777;
}

.section_title {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 42px;
  color: #4A4A4A;
}

ul li {
  list-style: none;
}

.btn-contact {
  color: #FFFFFF !important;
}

.btn:hover {
  background: -webkit-linear-gradient(294deg, rgb(217, 51, 51) 50%, rgb(175, 56, 56) 50%) !important;
}

/* vue 3 carousel style */
.carousel__prev,
.carousel__next {
  box-sizing: content-box;
  border: 5px solid white;
  position: initial !important;
  height: 30px !important;
  width: 30px !important;
  background: #F3F3F3 !important;
  border: 1px solid #AF3838 !important;
  box-shadow: 0px 6px 14px rgba(175, 56, 56, 0.2) !important;
  border-radius: 3px !important;
}

.carousel__icon {
  width: 42px !important;
  height: 38px !important;
  fill: #A4A4A4 !important;
}

.carousel__prev {
  transform: none !important;
}

.carousel__next {
  transform: none !important;
  margin-left: 19px !important;
}

.carousel__pagination-button {
  margin: 0px !important;
  margin-top: 37px !important;
  margin-left: 6px !important;
  width: 10px !important;
  height: 10px !important;
  background: #F7ECEC !important;
  border-radius: 50% !important;
}

.carousel__pagination-button--active {
  background: #AF3838 !important;
}

/* breakpoint tablet*/
@media (max-width: 991.98px) {
  /* common style */
  .text_button {
    font-size: 16px;
    line-height: 23px;
  }
  .fw-500 {
    font-weight: 500;
  }
  .text-danger {
    color: #AF3838;
  }
  .section_heading {
    font-size: 35px;
    line-height: 40px;
  }
  .column_heading {
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    font-size: 23px;
    line-height: 42px;
  }
  .Certified_text {
    font-size: 24px;
    line-height: 38px;
    color: #4A4A4A;
  }
  .text_medium {
    font-size: 17px;
    line-height: 25px;
  }
  .text_common {
    font-size: 15px;
    line-height: 20px;
    color: #777777;
  }
  .heading_one {
    font-family: inter;
    font-weight: 600;
    font-size: 40px;
    line-height: 45px;
  }
  .section_title {
    font-size: 22px;
    line-height: 28px;
  }
}
/* breakpoint tablet*/
@media (max-width: 767.98px) {
  /* common style */
  .heading_one {
    font-size: 19px;
    line-height: 24px;
  }
  .section_heading {
    font-size: 18px;
    line-height: 24px;
  }
  .column_heading {
    font-size: 16px;
    line-height: 24px;
  }
  .text_medium {
    font-size: 16px;
    line-height: 24px;
  }
  .Certified_text {
    font-size: 16px;
    line-height: 24px;
  }
  .section_title {
    font-size: 18px;
    line-height: 24px;
  }
}
